# Ui and graphical settings
#
# This file only loads others
#
# To have a full display of the configuration structure, see the root
# config file

include colors.conf

include general_display.conf

include background.conf

include bar.conf

include window.conf
